

// Group: group_sceneui_1
IDS_SUI_MOTION_DLG_TITLE	= "Éditeur de fonctions - Trajectoire de mouvement (%S)";
IDS_SUI_FRAMES	= "Images";
IDS_SUI_PIVOT_DLG_TITLE	= "Éditeur de fonctions - Point d'ancrage (%S)";
IDS_SUI_CM	= "CM";
IDS_SUI_WU	= "WU";
IDS_SUI_INCH	= "Pouce";
IDS_SUI_FIELD	= "Champs";
IDS_SUI_W	= " O";
IDS_SUI_E	= " E";
IDS_SUI_N	= " N";
IDS_SUI_S	= " S";
IDS_SUI_F	= " Av";
IDS_SUI_B	= " Ar";
IDS_SUI_CONTROL_POINT	= "Point de contrôle";
IDS_SUI_KEY_FRAME	= "Position clé";


// Group: group_sceneui_3
IDS_SUI_RESOLUTION	= "%d x %d";
IDS_SUI_MIN_VALUE	= "La valeur minimale est %d";
IDS_SUI_CAMERA_MODE	= "Mode Caméra";
IDS_SUI_EMPTY_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions";
IDS_SUI_VELOCITY_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Vélocité (%S)";
IDS_SUI_VSCALE_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Echelle verticale (%S)";
IDS_SUI_SCALE_FACTOR	= "Facteur d'échelle";
IDS_SUI_HSCALE_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Echelle horizontale (%S)";
IDS_SUI_ROTATION_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Rotation (%S)";
IDS_SUI_SKEWING_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Distorsion (%S)";
IDS_SUI_DEGREE	= "Degrés";
IDS_SUI_RADIAN	= "Radians";
IDS_SUI_FOV_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Profondeur de champ (%S)";
IDS_SUI_PERCENTAGE	= "%";
IDS_SUI_NOT_LOOP	= "Non bouclé";
IDS_SUI_LOOP_OVER	= "En boucle sur %d images";


// Group: group_sceneui_4
IDS_SUI_PROJECTIONDLG_LABEL	= "Projection";
IDS_SUI_PROJ_NS	= "Projection NS";
IDS_SUI_PROJ_EW	= "Projection EO";
IDS_SUI_PROJ_FB	= "Projection AvAr";
IDS_SUI_RESHAPEDLG_LABEL	= "Réorganiser";
IDS_SUI_CONSTANT	= "Constant";
IDS_SUI_EASE_IN_OUT	= "Amorti";
IDS_SUI_EXTREME_EASE_IN_OUT	= "Amorti extrême";
IDS_SUI_LINEAR	= "Linéaire";
IDS_SUI_FAST_IN_OUT	= "Amorti inversé";
IDS_SUI_EXTREME_FAST_IN_OUT	= "Amorti inversé extrême";
IDS_SUI_SLOW_ACCELERATION	= "Accélération lente";
IDS_SUI_SLOW_DECELERATION	= "Décélération lente";
IDS_SUI_DELETE_POINT	= "Supprimer le point";
IDS_SUI_VALID_FRAME_NUMBER	= "Vous devez entrer un numéro d'image valide.";
IDS_SUI_KEY_FRAME_ALREADY_EXIST	= "Une position clé existe déjà pour ce numéro d'image.";
IDS_SUI_FRAME_NUMBER_INTEGER	= "Le numéro d'image doit être un nombre entier.";
IDS_SUI_MAX_VALUE	= "La valeur maximale est %1";


// Group: group_sceneui_5
IDS_SUI_TOOLSDLG_LABEL	= "Outils";
IDS_SUI_SELECT	= "Sélection";
IDS_SUI_GRABBER	= "Main";
IDS_SUI_ZOOM	= "Zoom";
IDS_SUI_TOGGLE_GRID	= "Afficher/Cacher la grille";
IDS_SUI_FIT_TO_WINDOW	= "Ajuster à la fenêtre";
IDS_SUI_ADD	= "Ajouter";
IDS_SUI_DELETE	= "Supprimer";
IDS_SUI_LOCK_IN_TIME	= "Verrouiller dans le temps";


// Group: group_sceneui_6
IDS_SUI_CURVEPICKERDLG_LABEL	= "Fonction";
IDS_SUI_NO_FCT	= "Aucun";
IDS_SUI_MOTION_PATH	= "Trajectoire de mouvement";
IDS_SUI_PIVOT_PATH	= "Trajectoire d'ancrage";
IDS_SUI_VELOCITY	= "Vélocité";
IDS_SUI_ROTATION	= "Rotation";
IDS_SUI_SHEARING	= "Distorsion";
IDS_SUI_HSCALE	= "Échelle-H";
IDS_SUI_VSCALE	= "Échelle-V";
IDS_SUI_FOV	= "PdC";


// Group: group_sceneui_7
IDS_SUI_1DVALUESDLG_FUNCTION_VALUES	= "Valeurs";
IDS_SUI_VALUESDLG_FUNCTION_VALUES	= "Valeurs";
IDS_SUI_VALUESDLG_LEFT	= "Gauche";
IDS_SUI_VALUESDLG_RIGHT	= "Droite";


// Group: group_sceneui_8
IDS_SUI_CHECKBOX_CONSTANT_KEY_FRAME	= "Segment constant";
IDS_SUI_CHECKBOX_SYNC_FRAME	= "Synchroniser l'image courante";


// Group: group_sceneui_9
IDS_SUI_CURVETYPEDLG_LABEL	= "Type de courbe";
IDS_SUI_INTERPOLATION	= "Interpolation";
IDS_SUI_SPLINE	= "Courbe";
IDS_SUI_VELOCITY_BASE	= "En fonction de la vélocité";
